<?xml version="1.0" encoding="ISO-8859-1"?>
<SD_Panel>
 <Panel
  CfgSrc="0"
  SrvRefInfo=""
  SmallBtnFlag="0x28"
  LargeBtnFlag="0x1fa"
  LargeBtn="0"
  BtnWidth="115"
  BtnSpace="2,2"
  PanelFlags="0x7"
  Columns="0"
  MinRows="1"
  BtnCtrlFlags="0x3"
  BtnFontName="2"
  BtnFontInfo="1"
  ScrollPos="0"
 >
  <DockDlgInfo
   Caption="Kurzwahl 2"
   CfgName="speeddial_2"
   GUID="0x4ed3579b4fd74e6d"
   ParentDWType="65537"
   FrmWndID="0x4ed357a04fd74f21"
   TabWndID="0x0"
   TabFrmWndID="0x0"
   RefDA_ID="0x0"
   RefDA_Align="0"
   RefDA_DockPos="0"
   ThisDA_ID="0x0"
   ThisDA_Align="0"
   ThisDA_DockPos="0"
   TabIdx="0"
   RectTabWnd="0,0,0,0"
   RectPopUp="135,463,635,863"
   RectFrmWnd="0,0,0,0"
   Flags="0x0"
   ShowStatusBar="0"
   HotKeyShowWnd="0x260000"
  />
 </Panel>
</SD_Panel>
